.qq-uploader { position:relative; width: 100%;}

.qq-upload-button {
	margin:4px 10px 0 0;
    float: left;
}
.text_required {
	font-size: 14px;   
    line-height: 16px;
    text-transform: uppercase;
	color: #808080;   
    float: right;
    letter-spacing: 0;
    padding: 4px 7px 0 0;
}
.qq-upload-button .otpravka{
	/*background: url("../img/otprav_pokaz.png") no-repeat scroll left top transparent;*/
    border: medium none;
    color: #FFFFFF;
    display: inline-block;
    height: 25px;
    margin: 20px 0 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 140px;
	line-height:2
}

.qq-upload-button-hover .otpravka { background-position:0px -25px; text-decoration:none;}

.qq-upload-button span { color: #666666;}

/*.qq-upload-button-hover {background:#cc0000;}*/
.qq-upload-button-focus {outline:1px dotted black;}

.qq-upload-drop-area, .qq-upload-drop-area-active { position:absolute; width:100%; height:100%; border:1px solid yellow; }
.qq-upload-drop-area span {}

.qq-upload-list { display:none; margin:15px 35px; padding:0; list-style:disc;}
.qq-upload-list li { margin:0; padding:0; line-height:15px; font-size:12px;}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
}

.qq-upload-file {}
.qq-upload-spinner {display:inline-block; background: url("../img/loading.gif"); width:15px; height:15px; vertical-align:text-bottom;}
.qq-upload-size,.qq-upload-cancel {font-size:11px;}

.qq-upload-failed-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}